.userDeck {
	position: sticky;
	z-index: 5;
	bottom: 1rem;

	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
	text-align: center;
	flex-wrap: wrap;
	width: 100%;
	gap: 0.5rem;

	margin-top: 2rem;
	margin-bottom: 2rem;
	padding: 1rem;

	border-radius: 1rem;
	background-color: rgba(0, 57, 103, 0.9);
	color: white;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);

	transition: transform var(--sustk-transition-timing) ease;
}

@media screen and (min-width: 601px) {
	.userDeck {
		transform: translateX(10%);
		width: 80%;
	}
}
